aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJaKooLit <ejhay.games@gmail.com>2025-07-16 22:14:19 +0900
committerJaKooLit <ejhay.games@gmail.com>2025-07-16 22:20:28 +0900
commit67928e6b56703b02777061a38602c40f32d6a9aa (patch)
treed7b00008b28691e3b73a9bd97cee2127588783e4
parent705361b4cee35d61b649f3b1be0e832de811c1b0 (diff)
updated sddm
-rwxr-xr-xcopy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/copy.sh b/copy.sh
index f5e0e982..1c28f7a6 100755
--- a/copy.sh
+++ b/copy.sh
@@ -942,7 +942,7 @@ if [ -d "$sddm_simple_sddm_2" ]; then
case $SDDM_WALL in
[Yy])
# Copy the wallpaper, ignore errors if the file exists or fails
- sudo cp -r "config/hypr/wallpaper_effects/.wallpaper_current" "/usr/share/sddm/themes/simple_sddm_2/backgrounds/default" || true
+ sudo cp -r "config/hypr/wallpaper_effects/.wallpaper_current" "/usr/share/sddm/themes/simple_sddm_2/Backgrounds/default" || true
echo "${NOTE} Current wallpaper applied as default SDDM background" 2>&1 | tee -a "$LOG"
break
;;
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage